Debian Bug report logs - #592457
ffmpeg: forbidden encoders have been enabled

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christian Marillat <marillat@debian.org>

Date: Tue, 10 Aug 2010 09:30:01 UTC

Severity: serious

Tags: squeeze-ignore

Done: Alexander Reichle-Schmehl <tolimar@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>:
Bug#592457; Package ffmpeg. (Tue, 10 Aug 2010 09:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian Marillat <marillat@debian.org>:
New Bug report received and forwarded. Copy sent to Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>. (Tue, 10 Aug 2010 09:30:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christian Marillat <marillat@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ffmpeg: forbidden encoders have been enabled
Date: Tue, 10 Aug 2010 11:26:25 +0200
Package: ffmpeg
Version: 4:0.5.2-2
Severity: serious

Hi,

In the last changelog entry we see :

  * Enable some encoders:
    - h263, h263p, mpeg2video, mpeg4, msmpeg4v1, msmpeg4v2, msmpeg4v3

As today nothing as changed in Debian and thus these encoders aren't allowed
to enter Debian.

If I'm wrong tell me, I'm not on the rigth side of the curtain.

Christian marillat

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (900, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.35 (SMP w/4 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Severity set to 'important' from 'serious' Request was from Reinhard Tartler <siretart@tauware.de> to control@bugs.debian.org. (Wed, 01 Sep 2010 12:36:04 GMT) Full text and rfc822 format available.

Bug reassigned from package 'ffmpeg' to 'ftp.debian.org'. Request was from Reinhard Tartler <siretart@tauware.de> to control@bugs.debian.org. (Wed, 01 Sep 2010 12:36:05 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions ffmpeg/4:0.5.2-2. Request was from Reinhard Tartler <siretart@tauware.de> to control@bugs.debian.org. (Wed, 01 Sep 2010 12:36:05 GMT) Full text and rfc822 format available.

Added indication that bug 592457 blocks 433287 Request was from Reinhard Tartler <siretart@tauware.de> to control@bugs.debian.org. (Wed, 01 Sep 2010 12:45:03 GMT) Full text and rfc822 format available.

Added indication that bug 592457 blocks 440216,508524 Request was from Reinhard Tartler <siretart@tauware.de> to control@bugs.debian.org. (Wed, 01 Sep 2010 12:45:05 GMT) Full text and rfc822 format available.

Merged 522373 592457. Request was from Reinhard Tartler <siretart@tauware.de> to control@bugs.debian.org. (Wed, 01 Sep 2010 12:45:06 GMT) Full text and rfc822 format available.

Disconnected #592457 from all other report(s). Request was from Christian Marillat <marillat@debian.org> to control@bugs.debian.org. (Wed, 01 Sep 2010 14:45:15 GMT) Full text and rfc822 format available.

Bug reassigned from package 'ftp.debian.org' to 'ffmpeg'. Request was from Christian Marillat <marillat@debian.org> to control@bugs.debian.org. (Wed, 01 Sep 2010 14:45:16 GMT) Full text and rfc822 format available.

Severity set to 'serious' from 'important' Request was from Christian Marillat <marillat@debian.org> to control@bugs.debian.org. (Wed, 01 Sep 2010 14:51:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>:
Bug#592457; Package ffmpeg. (Thu, 02 Sep 2010 13:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Philipp Kern <pkern@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>. (Thu, 02 Sep 2010 13:57:07 GMT) Full text and rfc822 format available.

Message #28 received at 592457@bugs.debian.org (full text, mbox):

From: Philipp Kern <pkern@debian.org>
To: Christian Marillat <marillat@debian.org>
Cc: 592457@bugs.debian.org
Subject: Re: severity of 592457 is serious
Date: Thu, 2 Sep 2010 15:55:00 +0200
[Message part 1 (text/plain, inline)]
On Wed, Sep 01, 2010 at 04:35:38PM +0200, Christian Marillat wrote:
> unmerge 592457
> sererity 592457 serious
> reassign 592457 ffmpeg
> thanks
> 
> Tartler please stop that.
> 
> christian

Urgh.  It's the maintainers prerogative to set a severity.  If you
disagree you need to appeal to the Release Team for RC severities or the
tech-ctte.  Playing severity and assignment ping-pong is nothing I'd
expect from a DD.

Kind regards,
Philipp Kern
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>:
Bug#592457; Package ffmpeg. (Thu, 02 Sep 2010 14:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian Marillat <marillat@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>. (Thu, 02 Sep 2010 14:12:03 GMT) Full text and rfc822 format available.

Message #33 received at 592457@bugs.debian.org (full text, mbox):

From: Christian Marillat <marillat@debian.org>
To: Philipp Kern <pkern@debian.org>
Cc: 592457@bugs.debian.org
Subject: Re: severity of 592457 is serious
Date: Thu, 02 Sep 2010 16:08:53 +0200
Philipp Kern <pkern@debian.org> writes:

> On Wed, Sep 01, 2010 at 04:35:38PM +0200, Christian Marillat wrote:
>> unmerge 592457
>> sererity 592457 serious
>> reassign 592457 ffmpeg
>> thanks
>> 
>> Tartler please stop that.
>> 
>> christian
>
> Urgh.  It's the maintainers prerogative to set a severity.  If you
> disagree you need to appeal to the Release Team for RC severities or the
> tech-ctte.  Playing severity and assignment ping-pong is nothing I'd
> expect from a DD.

I don't play with the BTS. Tartler simply changed the bug severity
without any explanation.

For now and without more info these codecs are forbidden in Debian and
the bug severity remain serious and assigned to ffmpeg.

For the record :

,----
| All in all, very promising stuff is going on!
| 
| http://lists.alioth.debian.org/pipermail/pkg-multimedia-maintainers/2010-August/011348.html
`----

,----
| please don't reply to this bugreport directly
| 
| http://lists.alioth.debian.org/pipermail/pkg-multimedia-maintainers/2010-August/011678.html
`----

,----
| Nothing new ?
| 
| http://lists.alioth.debian.org/pipermail/pkg-multimedia-maintainers/2010-August/012388.html
`----

Christian




Information forwarded to debian-bugs-dist@lists.debian.org, Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>:
Bug#592457; Package ffmpeg. (Thu, 02 Sep 2010 14:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Philipp Kern <pkern@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>. (Thu, 02 Sep 2010 14:33:05 GMT) Full text and rfc822 format available.

Message #38 received at 592457@bugs.debian.org (full text, mbox):

From: Philipp Kern <pkern@debian.org>
To: Christian Marillat <marillat@debian.org>, 592457@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#592457: severity of 592457 is serious
Date: Thu, 2 Sep 2010 16:30:38 +0200
[Message part 1 (text/plain, inline)]
reassign 592457 ftp.debian.org
thanks

Christian,

On Thu, Sep 02, 2010 at 04:08:53PM +0200, Christian Marillat wrote:
> > On Wed, Sep 01, 2010 at 04:35:38PM +0200, Christian Marillat wrote:
> >> unmerge 592457
> >> sererity 592457 serious
> >> reassign 592457 ffmpeg
> >> thanks
> >> 
> >> Tartler please stop that.
> >> 
> >> christian
> > Urgh.  It's the maintainers prerogative to set a severity.  If you
> > disagree you need to appeal to the Release Team for RC severities or the
> > tech-ctte.  Playing severity and assignment ping-pong is nothing I'd
> > expect from a DD.
> I don't play with the BTS. Tartler simply changed the bug severity
> without any explanation.

so did you, for what it's worth.  

> For now and without more info these codecs are forbidden in Debian and
> the bug severity remain serious and assigned to ffmpeg.

You might consider yourself the codec police of Debian, but then I think the
owner of the pseudo package Reinhard assigned it to is considered as such.  So
you're not special, sorry.  (Neither am I.)

Reassigning to ftp.debian.org again, due to the fact that they are the ones
who decide what's acceptable to redistribute in Debian and what's not.  You
are of course free to voice your opinions, but please respect the maintainer
and FTP masters on this matter.  Thanks.

> For the record :
[... links snipped ...]

So?  Reinhard told people to wait.  One major reason of this are vacations
of involved people.  Still, ftp.debian.org seems to be the right place for
this to get resolved.  (And we all want to see this resolved as soon as
possible, of course.)

Kind regards,
Philipp Kern
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package 'ffmpeg' to 'ftp.debian.org'. Request was from Philipp Kern <pkern@debian.org> to control@bugs.debian.org. (Thu, 02 Sep 2010 14:33:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#592457; Package ftp.debian.org. (Thu, 02 Sep 2010 16:21:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian Marillat <marillat@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Thu, 02 Sep 2010 16:21:08 GMT) Full text and rfc822 format available.

Message #45 received at 592457@bugs.debian.org (full text, mbox):

From: Christian Marillat <marillat@debian.org>
To: Philipp Kern <pkern@debian.org>
Cc: 592457@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#592457: severity of 592457 is serious
Date: Thu, 02 Sep 2010 18:18:22 +0200
Philipp Kern <pkern@debian.org> writes:

> reassign 592457 ftp.debian.org
> thanks
>
> Christian,
>
> On Thu, Sep 02, 2010 at 04:08:53PM +0200, Christian Marillat wrote:
>> > On Wed, Sep 01, 2010 at 04:35:38PM +0200, Christian Marillat wrote:
>> >> unmerge 592457
>> >> sererity 592457 serious
>> >> reassign 592457 ffmpeg
>> >> thanks
>> >> 
>> >> Tartler please stop that.
>> >> 
>> >> christian
>> > Urgh.  It's the maintainers prerogative to set a severity.  If you
>> > disagree you need to appeal to the Release Team for RC severities or the
>> > tech-ctte.  Playing severity and assignment ping-pong is nothing I'd
>> > expect from a DD.
>> I don't play with the BTS. Tartler simply changed the bug severity
>> without any explanation.
>
> so did you, for what it's worth.  

No Tartler changed the bug severity 4 weeks after I've filed this
bug report. If he disagree, the severity should be changed immediately.

>> For now and without more info these codecs are forbidden in Debian and
>> the bug severity remain serious and assigned to ffmpeg.
>
> You might consider yourself the codec police of Debian, but then I think the

No these codecs are disallowed in Debian till now. Again, nothing has
changed in Debian or in these codecs licence to make these codecs free.

> owner of the pseudo package Reinhard assigned it to is considered as such.  So
> you're not special, sorry.  (Neither am I.)
>
> Reassigning to ftp.debian.org again, due to the fact that they are the ones
> who decide what's acceptable to redistribute in Debian and what's not.  You
> are of course free to voice your opinions, but please respect the maintainer
> and FTP masters on this matter.  Thanks.

Your are simply removing a RC bug for the squeeze release. Really easy
to solve a bug and to add this mess in stable.

If ffmpeg is released with these codecs in squeeze somebody should
endorse the responsibility.

Tartler to have enabled these codecs and you to have reassigned this bug
report.

Still waiting to know why these codecs have been enabled.

Christian




Added indication that 592457 affects ffmpeg Request was from Didier Raboud <didier@raboud.com> to control@bugs.debian.org. (Fri, 03 Sep 2010 09:09:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#592457; Package ftp.debian.org. (Fri, 03 Sep 2010 16:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefano Zacchiroli <zack@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Fri, 03 Sep 2010 16:45:02 GMT) Full text and rfc822 format available.

Message #52 received at 592457@bugs.debian.org (full text, mbox):

From: Stefano Zacchiroli <zack@debian.org>
To: Christian Marillat <marillat@debian.org>
Cc: Philipp Kern <pkern@debian.org>, 592457@bugs.debian.org, Reinhard Tartler <siretart@debian.org>
Subject: Re: Bug#592457: severity of 592457 is serious
Date: Fri, 3 Sep 2010 18:40:45 +0200
[Message part 1 (text/plain, inline)]
On Thu, Sep 02, 2010 at 04:30:38PM +0200, Philipp Kern wrote:
> You might consider yourself the codec police of Debian, but then I think the
> owner of the pseudo package Reinhard assigned it to is considered as such.  So
> you're not special, sorry.  (Neither am I.)
> 
> Reassigning to ftp.debian.org again, due to the fact that they are the ones
> who decide what's acceptable to redistribute in Debian and what's not.  You
> are of course free to voice your opinions, but please respect the maintainer
> and FTP masters on this matter.  Thanks.
> 
> > For the record :
> [... links snipped ...]
> 
> So?  Reinhard told people to wait.  One major reason of this are vacations
> of involved people.  Still, ftp.debian.org seems to be the right place for
> this to get resolved.

And here is my answer. I'm not sure I get the point of yours "for the
record" either, but the delay is easily explained. Rehinard pinged me
(as DPL) about this issue shortly after DebConf10, as it was already
clearly back then that the underlying issue is a conflict between the
ffmpeg maintenance team and you. The recent exchanges on this bug log
seem to confirm that the analysis was right. I told Rehinard that I
would have looked into it, but I've been pretty damn busy---vacation
included---until a few days ago.

In the meantime, Philipp Kern has basically already expressed what I
wanted to say and do here. Let me just recap.

The final word of the severity of a bug regarding a specific package is
up to the package maintainer first and to the release team next. Like
others, I do consider your ping-pong with this bug log inappropriate.

More generally, I fail to understand what you're trying to do here. An
archive wide policy decision for codec related packages is not a matter
to be decided in a bug report against ffmpeg. Nor TTBOMK such a policy
*exists* at all. The authority for deciding what's acceptable to
redistribute in Debian is ftp-master and the corresponding
pseudo-package for asking about archive wide decisions is
ftp.d.o. Therefore your bug report belongs there.

As a personal suggestion, I believe you really want this bug to be
merged as Rehinard initially set it, since the bug log this one was
initially merged with is the place where what you're looking for will be
discussed. YMMV, of course.


On a different post you wrote:
> No Tartler changed the bug severity 4 weeks after I've filed this
> bug report. If he disagree, the severity should be changed immediately.

As explained above, you can put that to my account, it took me time to
get back to this. I apologize for the delay.

> No these codecs are disallowed in Debian till now. Again, nothing has
> changed in Debian or in these codecs licence to make these codecs free.

This is an entirely different, and new to me, matter. If the code in
question is really non free, then Reihnard patch in last changelog
doesn't change anything about that, as the source package has been left
untouched (i.e. this bug could have been filed years ago). If you've
evidence of non-free-ness, please file a separate severity serious bug
report, with an argument other than "code has been enabled" as source
packages are required to be DFSG-free as well.

> Your are simply removing a RC bug for the squeeze release.

This is just mean.  Philipp has only commented about the appropriateness
of your bug report and bug log actions, as I did above. I'm more than
sure he didn't do that "just to get the RC bug count down". I also
believe that his hard and thankless work as a Release Team member
deserves a bit more respect than that.

> If ffmpeg is released with these codecs in squeeze somebody should
> endorse the responsibility.  Tartler to have enabled these codecs and
> you to have reassigned this bug.

I'm not sure what is the goal of making such a list, but feel free to
add me to it: hadn't Philipp done the reassign, I would have done it
myself.


Cheers.

-- 
Stefano Zacchiroli -o- PhD in Computer Science \ PostDoc @ Univ. Paris 7
zack@{upsilon.cc,pps.jussieu.fr,debian.org} -<>- http://upsilon.cc/zack/
Quando anche i santi ti voltano le spalle, |  .  |. I've fans everywhere
ti resta John Fante -- V. Caposella .......| ..: |.......... -- C. Adams
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#592457; Package ftp.debian.org. (Tue, 19 Oct 2010 08:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sam Hocevar <sam@hocevar.net>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Tue, 19 Oct 2010 08:30:03 GMT) Full text and rfc822 format available.

Message #57 received at 592457@bugs.debian.org (full text, mbox):

From: Sam Hocevar <sam@hocevar.net>
To: Christian Marillat <marillat@debian.org>
Cc: Philipp Kern <pkern@debian.org>, 592457@bugs.debian.org, Stefano Zacchiroli <zack@debian.org>
Subject: Re: Bug#592457: severity of 592457 is serious
Date: Tue, 19 Oct 2010 10:21:02 +0200
On Thu, Sep 02, 2010, Christian Marillat wrote:

> If ffmpeg is released with these codecs in squeeze somebody should
> endorse the responsibility.

   Since you are personally distributing those very codecs in source and
binary forms, could you please enlighten us on what allows you to do so
that doesn't affect Debian?

   Also, maybe being more transparent about how much money you make with
the millions of daily hits on debian-multimedia.org would help people
not suspect there is a conflict of interest here.

Cheers,
-- 
Sam.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#592457; Package ftp.debian.org. (Tue, 19 Oct 2010 20:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Torsten Werner <twerner@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Tue, 19 Oct 2010 20:00:04 GMT) Full text and rfc822 format available.

Message #62 received at 592457@bugs.debian.org (full text, mbox):

From: Torsten Werner <twerner@debian.org>
To: Sam Hocevar <sam@hocevar.net>, 592457@bugs.debian.org
Cc: Christian Marillat <marillat@debian.org>, Philipp Kern <pkern@debian.org>, Stefano Zacchiroli <zack@debian.org>
Subject: Re: Bug#592457: severity of 592457 is serious
Date: Tue, 19 Oct 2010 21:57:18 +0200
Hi,

Am 19.10.2010 10:21, schrieb Sam Hocevar:
>    Also, maybe being more transparent about how much money you make

please, may we stop making the issue more complicated? There are already
good replies (with open questions) to this bug report.

Thanks,
Torsten




Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#592457; Package ftp.debian.org. (Mon, 20 Dec 2010 01:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hector Oron <zumbi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Mon, 20 Dec 2010 01:39:03 GMT) Full text and rfc822 format available.

Message #67 received at 592457@bugs.debian.org (full text, mbox):

From: Hector Oron <zumbi@debian.org>
To: 592457@bugs.debian.org
Subject: ffmpeg: encoding ogg/mp3 fails, use debian-multimedia fine.
Date: Mon, 20 Dec 2010 01:37:19 +0000
Hello,

  I have been trying to convert a *.flv to something more useful: ogg or mp3.

  After testing all possible options: changing codecs, modifying
bitrates, even using faad and other tools for middle conversions (none
of them work).

  After all day doing tests, I have just installed debian-multimedia
packages and those worked fine at the first run.

  Do you plan to ship ffmpeg on squeeze on this state? I would rather
recommend to use debian-multimedia.org instead, if you really need
working binaries.

Thanks,
-- 
 Héctor Orón

"Our Sun unleashes tremendous flares expelling hot gas into the Solar
System, which one day will disconnect us."

-- Day DVB-T stop working nicely
Video flare: http://antwrp.gsfc.nasa.gov/apod/ap100510.html




Information stored :
Bug#592457; Package ftp.debian.org. (Mon, 20 Dec 2010 09:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefano Zacchiroli <zack@debian.org>:
Extra info received and filed, but not forwarded. (Mon, 20 Dec 2010 09:48:04 GMT) Full text and rfc822 format available.

Message #72 received at 592457-quiet@bugs.debian.org (full text, mbox):

From: Stefano Zacchiroli <zack@debian.org>
To: 592457-quiet@bugs.debian.org
Subject: Re: Bug#592457: ffmpeg: encoding ogg/mp3 fails, use debian-multimedia fine.
Date: Mon, 20 Dec 2010 10:45:07 +0100
[Message part 1 (text/plain, inline)]
On Mon, Dec 20, 2010 at 01:37:19AM +0000, Hector Oron wrote:
>   Do you plan to ship ffmpeg on squeeze on this state?

FWIW and to the benefit of the random lurker, this issue has then been
reported as an appropriate new bug report (see
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=607593), which is fixed
in experimental already.

Cheers.

-- 
Stefano Zacchiroli -o- PhD in Computer Science \ PostDoc @ Univ. Paris 7
zack@{upsilon.cc,pps.jussieu.fr,debian.org} -<>- http://upsilon.cc/zack/
Quando anche i santi ti voltano le spalle, |  .  |. I've fans everywhere
ti resta John Fante -- V. Capossela .......| ..: |.......... -- C. Adams
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#592457; Package ftp.debian.org. (Mon, 20 Dec 2010 09:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hector Oron <hector.oron@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Mon, 20 Dec 2010 09:51:03 GMT) Full text and rfc822 format available.

Message #77 received at 592457@bugs.debian.org (full text, mbox):

From: Hector Oron <hector.oron@gmail.com>
To: 592457@bugs.debian.org
Subject: Re: ffmpeg: encoding ogg/mp3 fails, use debian-multimedia fine.
Date: Mon, 20 Dec 2010 09:48:26 +0000
Hello,

  I just want to clarify that I opened up a separated bug report [0]
regarding my issue,
so please, follow up on that thread, if it interests you.

[0] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=607593

  Apologies for the noise in the wrong thread.

Cheers,
-- 
 Héctor Orón

"Our Sun unleashes tremendous flares expelling hot gas into the Solar
System, which one day will disconnect us."

-- Day DVB-T stop working nicely
Video flare: http://antwrp.gsfc.nasa.gov/apod/ap100510.html




Added tag(s) squeeze-ignore. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Thu, 03 Feb 2011 13:54:10 GMT) Full text and rfc822 format available.

Reply sent to Alexander Reichle-Schmehl <tolimar@debian.org>:
You have taken responsibility. (Wed, 10 Aug 2011 11:46:27 GMT) Full text and rfc822 format available.

Notification sent to Christian Marillat <marillat@debian.org>:
Bug acknowledged by developer. (Wed, 10 Aug 2011 11:46:44 GMT) Full text and rfc822 format available.

Message #84 received at 592457-done@bugs.debian.org (full text, mbox):

From: Alexander Reichle-Schmehl <tolimar@debian.org>
To: 592457-done@bugs.debian.org
Cc: Reinhard Tartler <siretart@debian.org>, Philipp Kern <pkern@debian.org>, Stefano Zacchiroli <zack@debian.org>
Subject: Actually not a bug (or: "Don't worry, there won't be any problems!")
Date: Wed, 10 Aug 2011 13:41:54 +0200
[ CCing some of the participants in the discussion ]

Hi!

The FTP Team considers this issue resolved and the packages can be
included in the archive as they are.  As far as we know all source are
DFSG compliant.

Should there be any actual non-free source included, please fill
seperate bug reports about it.


Best Regards,
  Alexander




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 08 Sep 2011 07:37:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:02:34 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.